=== debian/control ===
--- 
+++ 
@@ -3,26 +3,24 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-random-fu-dev,
  libghc-random-fu-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-parsec3-doc,
  libghc-random-fu-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/dice
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dice
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dice
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dice]
 X-Description: simplistic D&D style dice-rolling system
  Simplistic D&D style dice-rolling system.
