## haskell-dice 0.1.1

=== debian/changelog ===
haskell-dice (0.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Scott Talbert ]
  * New upstream release (Closes: #1014009, #1022842)

 -- Scott Talbert <swt@techie.net>  Sat, 29 Oct 2022 13:02:30 -0400
