=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-dice
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -12,12 +11,15 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-random-fu-dev,
+ libghc-random-dev (>= 1.2),
+ libghc-random-prof,
+ libghc-random-fu-dev (>= 0.3),
  libghc-random-fu-prof,
 Build-Depends-Indep:
  ghc-doc,
+ libghc-random-doc,
  libghc-random-fu-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/dice
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dice
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dice]
